﻿* {
  outline: none;
}

body {
  font-family: 'Ubuntu', sans-serif;
}

.title {
  height: 80vh;
}

.navbar, .title {
  background: url(../img/header-bg.jpg);
}

.navbar-brand, .nav li a, .title-text{
  color: #ffffff;
  font-weight: 700;
}

.navbar-brand {
  font-size: 40px;
}

.title-text {
  padding-top: 250px;
}

.h1 {
  font-size: 55px;
}

.h4 {
  position: relative;
}

.h4::after {
  content: "";
  background: rgb(46, 2, 82);
  position: absolute;
  width: 70px;
  height: 3px;
  top: 40px;
  left: 520px;
  right: 520px;
}

.button {
  background: url(../img/touch-bg.png) no-repeat;
  background-size: cover;
  border: 0;
  color: #fff;
  padding: 10px 50px;
  display: flex;
  justify-content: center;
}

.works {
  background: rgb(201, 201, 201);
}

.works-title {
  position: relative;
} 

.works-title::after {
  content: "";
  background: rgb(68, 68, 68);
  position: absolute;
  width: 60px;
  height: 3px;
  top: 40px;
  left: 524px;
  right: 520px;
}

.references-text {
  position: relative;
}

.references-text::after {
  content: "";
  background: rgb(68, 68, 68);
  position: absolute;
  width: 80px;
  height: 3px;
  top: 40px;
  left: 510px;
  right: 520px;
}

.button-slide {
  width: 40px;
  height: 100px;
  background: #ffffff;
  color: rgb(163, 163, 163);
  font-size: 50px;
  word-wrap: break-word;
}

.references img:nth-child(1) {
  z-index: 2;
  width: 225px;
  height: auto;
}

.img-bg {
  margin-top: -110px;
  z-index: 1;
}

.slider-prev{
  background: url(../img/slider-prev-arrow.png) no-repeat;
}

.slider-next {
  background: url(../img/slider-next-arrow.png) no-repeat;
}

.first-slide, 
.middle-slide,
.last-slide {
  font-size: 70px;
}

.first-slide {
  color: #360063;
}

.last-slide {
  color: #360063b4;
}

.contacts {
  background: #000;
  padding-bottom: 40px;
}

.contacts h3 {
  color: #fff;
}

.contacts-text {
  position: relative;
}

.contacts-text::after {
  content: "";
  background: rgb(77, 77, 77);
  position: absolute;
  width: 80px;
  height: 3px;
  top: 40px;
  left: 510px;
  right: 520px;
}

.contacts input {
  border: 0px;
  border-bottom: 1px solid #fff;
  background: #000;
  color: #fff;
  height: 40px;
}

.contacts-button {
  border: 0px;
  background: rgb(155, 155, 155);
  width: 150px;
  height: 40px;
}

.footer {
  background: url(../img/footer-bg.jpg);
  color: #fff;
  padding: 30px;
}

.footer img {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

.media {
  position: relative;
}

.media img {
  width: 50%;
  height: auto;
  margin-left: 20px;
}

.media::after {
  content: "All right reserved";
  position: absolute;
  width: 100px;
  font-size: 12px;
  top: 25px;
  left: 80px;
}